Benoit Chesneau - 2008-02-12

trying to start last version of pypanel on openbsd and I get this error:

bus error  pypanel

any idee what could be the problem ?

- benoit